{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "2ef6563dc1ec764b8c34",
  "position": {
    "x": 11,
    "y": 120,
    "z": 1000,
    "height": 1411.2068965517251,
    "width": 245.12067230441664,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Slicer",
    "groupMode": "ScaleMode"
  }
}